@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');
@charset "utf-8";
* { margin:0; padding:0; }
*:focus { outline:none; }
.hidden { display:none; }
.show { display:block!important; }
.no-margin { margin:0!important; }
.no-padding { padding:0!important; }
.no-bg { background:none!important; }
.no-border, a img { border:none; }
.container { width:100%;}
.container:after, .columns:after { content:" "; display:block; height:0; clear:both; visibility:hidden;}
.img-repl { text-indent:-9999px; overflow:hidden; display:block; }
.cc { clear:both; }
.left{float:left;}
.right{float:right;}
.center{margin: 0 auto;display: block;}
.txtcenter{text-align: center;}
body, h1,h2,h3,h4,h5,p,ul,li,img,form{ display:block; border:none; margin:0; padding:0; }
img{display:inline-block;}
html { height:100%; 	font-family: 'Quicksand', sans-serif;
	font-weight:400;}
body { height:auto !important; height:100%; min-height:100%; position:relative;}
a { color:#ff2443; text-decoration:none;}
a:visited {  }
a:hover { color:#ff2443; text-decoration:underline;}
a:active {  }
body {background:#ffffff url(img/bg.png) ;color:#313131;	font-family: 'Quicksand', sans-serif;
	font-weight:400;letter-spacing: 0px;}
#footer, #page{width:100%;min-width:320px;margin:0 auto; padding:0px;position:relative;}
.page-layout{margin:0 auto; padding:0px;position:relative;}

#upbox, #footer, #page{width:100%;min-width:320px;margin:0 auto; padding:0px;position:relative;}
#upbox{
	text-align:center;
}
#upbox img.logoimg {width:50px;
height:50px;
border-radius:28px;
border:3px solid #ff2443;
display:block;
margin:10px auto 0 auto}

#upbox .logo{
	margin:0 auto 11px auto;
	font-size:37px;
	display:inline-block;
	vertical-align:middle;
	font-weight:700;
}
#upbox .catbtn {
display:inline-block;
vertical-align:middle;
}

#upbox .catbtn a{
	padding: 7px;
	line-height: 24px;
	font-size: 14px;
	background: #FFF;
	font-weight:700;
	margin-left:6px;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
			border:1px solid #ff2443;
}


#catspage {text-align:center;margin:10px auto;padding:10px 0;
 display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */}
  
  #catspage a {font-size:12px;font-weight:bold;display:inline-block;margin:5px}


#page{
	padding-top: 5px; 
}


#linkz {margin:0 auto 0 auto; text-align:center;padding:5px 0 3px;display:block}
#linkz a {display:inline-block;padding:2px 4px;margin:3px 3px; font-size:12px;color:#444; background:#FFF;border: 1px #999 solid; font-weight:bold;border-radius:2px}
#linkz a:hover {color:#000; border: 1px #000 solid}
#linkz a img {vertical-align:top}



.title-box{
	margin: 7px auto;
	text-align:center;
	font-weight:700;
	font-size: 20px;
	width: 100%;
	color: #9e9e9e;
	overflow: hidden;
	text-shadow: 1px 1px 0 #fff;
}

.title-box h1,
.title-box h2{
	font-size: 100%;
	font-weight:700;
}

.thumbs{
	text-align: center;
	text-align: left;
display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */
}

.thumb{
	list-style-type: none;
		position:relative;
	height:210px;
	width: 324px;
	margin:0 4px;
	overflow:hidden;
}
.thumb a{
	color: #474545;
}
.thumb:hover a{
	color: #131313;
	text-decoration: none;
}
.thumb img{
		display: block;
	border: 2px solid #ffffff;
	border-radius:5px;
	height:180px;
	width: 320px;
	position:absolute;
	top:0;
}
.thumb:hover img{
	border: 2px solid #a7da0b;
}
.thumb.thcat:hover img{
	border: 2px solid #fdb261;
}
.thumb .thimgline{
	display: block;
	background: url(img/th-tail.png) no-repeat;
	width: 320px;
	height: 6px;
}
.thumb.thcat .thtitle{
		display: block;
	margin-bottom: 5px;
	font-size: 13px;
	color:#2cbfe6;
	font-weight:700;
	text-transform:uppercase;
	line-height: 20px;
	padding-left: 25px;
	background: url(img/ico-thc.png) no-repeat left center;
	height: 22px;
	overflow: hidden;
		position:absolute;
	top:186px;
}

.thumb.thcat:hover .thtitle{
	color:#fdb261;
}

.thumb .thtitle{
	display:inline-block;
	overflow: hidden;
	text-align: left;
	position:absolute;
	height:22px;
	top:188px;
	font-size: 11px;
	line-height: 14px;
	padding-left: 21px;
	font-weight:400;
	background: url(img/ico-th.png) no-repeat left top;
}

.thumb .thtitle b {
	font-weight:700;
	display:inline-block;
	padding:1px 3px;
	margin-right:6px;
	background:#EEE;
	font-size: 10px;
	border-radius:3px;
}

.thumb .hotth, .thumb .bestth, .thumb .suxth{
	display: block;
	font-size: 12px;
	line-height: 11px;
	padding: 3px;
	font-weight:700;
	display:inline-block;
	color:#FFD9E0;
	background:#ff2443;
	position:absolute;
	text-transform:lowercase;
	top:160px;
	left:6px;
	border-radius:2px;
}

.thumb .bestth{
	color:#FFF49A;
	background:#ff2443;

}

.thumb .suxth{
	color:#CBE8EC;
	background:#1eade1;

}


.topthumb{
	text-align: left;
	display: inline-block;
	width: 214px;
}
.topthumb a{
	color: #4d4d4d;
}
.topthumb:hover a{
	color: #4d4d4d;
	text-decoration: none;
}
.topthumb img{
	display: block;
	border: 2px solid #ffffff;
}
.topthumb:hover img{
	border: 2px solid #686868;
}
.topthumb .thimgline{
	display: block;
	background: url(img/th-top-tail.png) no-repeat;
	width: 214px;
	height: 6px;
}

.topthumb .thtitle{
	display: block;
	margin: 4px 0;
	font-size: 14px;
	line-height: 14px;
	padding-left: 25px;
	background: url(img/ico-tt.png) no-repeat left center;
}


.links-box{
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	margin: 30px auto;
	width: 750px;
}



.pager{
	display: inline-block;
	line-height: 27px;
	margin: 10px 0;
	padding: 14px 50px;
	color: #242424;
	background:#FFF;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
}
.pager span,
.pager a{
	color: #242424;
	background: url(img/pages-box-btn.png);
	text-align: center;
	width: 32px;
	height: 32px;
	line-height: 30px;
	display: inline-block;
	margin:10px 0 0 0;
}
.pager span.curent,
.pager a:hover{
	color: #242424;
	background: url(img/pages-box-btn-h.png);
	text-decoration: none;
}

.bm_st {
    text-align: center;
}


.video{
	max-width: 720px;
	margin:0 auto;
}

.player-block{
	display: block;
	width:100%;
	height:405px;
	overflow: hidden;
}

#videoplayer {height:405px;}


.videotitle{
	color: #454545;
	display: block;
	margin: 10px 0;
	font-size: 14px;
	line-height: 22px;
}	

.videotitle	a{font-size:10px; text-transform:uppercase;display:inline-block; background:#000;color:#FFF;padding:1px 5px;text-decoration:none;font-weight:bold; border-radius:5px;line-height: 17px;}

.videotitle a:hover {background:#FFF;color:#555;font-weight:700}
.videotitle a#box {background:#f583f3;color:#000;font-weight:700;border-radius: 5px;font-size:10px;}
.videotitle a#box:hover {background:#000;color:#f583f3;}


.video-link {
    font-size: 26px;
    margin: 17px auto 10px;
    text-align: center;
}
.video-link a { color:#2b2b2b; text-decoration:none;font-weight:700;display:inline-block;border-radius:4px;background:#AADDFF;padding:10px 14px}
.video-link a:hover { color:#5A5A5A; text-decoration:underline;background:#DDEEFF}

#footer{
	color: #5b5959;
	text-align: center;
	overflow: hidden;
	min-width:320px;
	max-width:920px;
	margin:0 auto;
	padding:30px 0 20px 0;
}
#footer p{
	text-align:center;
	font-size:11px; 
	color:#777;
}

#footer h3 a, h3 a{
	text-align:center;
	font-size:19px; 
	color:#EEE;
	display:block;
	padding:10px 12px;
	background:#ff2443;
	margin:25px 15px;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
}

#footer h3 a:hover, h3 a:hover {
		background:#f00;
		color:#FFF;
		transition-property: background;
		transition-duration: 0.4s;
		/**transition-delay: 2s;**/
}

#footer p a {
	font-size:11px;
	font-weight:700;
	color:#333;
}

@media screen and (max-width: 420px) {

#footer h3 a{
	max-width:320px;
	text-align:center;
	font-size:15px; 
	padding:10px 12px;
	margin:25px auto;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
}
#upbox{
	height: 192px;
}
}

#visible {display:block}

@media (max-width: 1024px) {

  #visible {

    display: none;

  }
  #banner650, #banner650 img {width:300px!important; text-align:center}
}

#banners_block {
  display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */
}

.b_block {
  width:              300px;
  height:             250px;
  background-color:   #FFF;
  margin:             10px;        
}

#banner650 {background:#DDB64A}
#banner650 a img {opacity:0.85;} 
#banner650 a:hover img {opacity:1} 

.reviews {max-width:600px; margin:15px auto; font-size:13px; text-align:center}
.reviews a {font-weight:700; text-decoration: none;}
.reviews a:hover {text-decoration: underline;}


#rating_box {padding:12px 18px;border-radius:0 0 6px 6px;background:#E8E3CE;margin:0 auto 15px auto;text-align:center}
#rating_div {margin:0 2px;width:85px;height:15px;display:inline-block}
#rating_text {font-size:14px;display:inline-block;margin:0 7px}
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(/xxx/tube/delete.png) no-repeat 0 -16px;display:none!important}
div.star-rating,div.star-rating a{background:url(/xxx/tube/star.png) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
div.star-rating-readonly a{cursor:default !important}
div.star-rating{background:transparent!important;overflow:hidden!important}